{
  "AppConfig": {
    "configurationsFolder": "ReceivedKeyProcessorApp\\Configurations",
    "appPropertiesFileName": "AppProperties.json",
    "privacyStatement": "https://YourPrivacyUrlGoesHere/"
  },
  "SaveDirectory": "C:\\a\\a_test",
  "LastBrowseDirectory": "C:\\a\\a_test"
}